<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser.html">xAPI_Definitions_Parser</a></li><li class="navelem"><a class="el" href="namespacex_a_p_i___definitions___parser_1_1_definitions.html">Definitions</a></li><li class="navelem"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html">xAPIVerb</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">xAPI_Definitions_Parser.Definitions.xAPIVerb Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html">xAPI_Definitions_Parser.Definitions.xAPIVerb</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a6e36e202da13033b81f01c0836776f81">Context</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a5a8a555d0dcade62e799834547885e8c">DefName</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#abf0ecf1e4000b091879e12dbd31bbaa2">Descriptions</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a9f37a74c5fd026db87c96e88001cd20e">GetDescription</a>(string language, bool replaceLang=false)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#aae2ab64f16a4443fc48107abaf59cbaf">GetLanguages</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#aa3eb1fde2c0016887b86ff8290ee70b1">GetName</a>(string language)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a26e6af4f2a4d1577ea5662ae3e335c3e">GetNameDescription</a>(string language)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a41f8a6ac6675916f5973baca6ea1fcb2">Names</a></td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a888d624c61b5fad40e479a32db361031">xAPIDefinition</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html#a742d8ad70a402f880cca4a4448d7bb34">xAPIDefinition</a>(string context, string name, IDictionary&lt; string, string &gt; names, IDictionary&lt; string, string &gt; descriptions)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_definition.html">xAPI_Definitions_Parser.Definitions.xAPIDefinition</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html#a8879a2d23c7512dc8db4ff4e937792c0">xAPIVerb</a>()</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html">xAPI_Definitions_Parser.Definitions.xAPIVerb</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html#a330a94513b893247b4ec942787e4ef42">xAPIVerb</a>(string context, string name, Dictionary&lt; string, string &gt; names, Dictionary&lt; string, string &gt; descriptions)</td><td class="entry"><a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_verb.html">xAPI_Definitions_Parser.Definitions.xAPIVerb</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
